@charset "utf-8";
.fs-index{
    float: left;
    width: 100%;
}
.fs-ban,
.fs-ban:link,
.fs-ban:visited,
.fs-ban:active{
    margin: 10px 0 10px 0;
    float: left;
    width: 100%;
   
}
.fs-ban img{
    max-width: 100%;
    transition: opacity 0.3s ease-in;
}
.fs-ban:hover img{
    opacity: 0.8;
}

.fs-row{
    float: left;
    width: 100%;
    padding: 8px 0;
}
.fs-title{
    float: left;
    width: 100%;
    border-bottom: 3px solid #E9EAEC;
    position: relative;
    height: 44px;
}
.fs-title span{
    font-size: 22px;
    color:#333;
    letter-spacing: 3px;
    border-bottom: 3px solid #055893;
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: -3px;
    left: 0;
    padding:6px 0
}
.fs-mtjj,
.fs-mtjj:link,
.fs-mtjj:visited,
.fs-mtjj:active{
    float:right;
    height: 178px;
    width: 620px;
    margin: 0 0 0 20px;
    display: none;
}
.fs-mtjj img{
    height: 178px;
    width: 620px;
    overflow: hidden;
    opacity: 0.8;
    transition: opacity 0.3s ease-in;
}
.fs-mtjj:hover img{
    opacity: 1;
}
.fs-active{
    float: left;
    width: 100%;
}
.fs-active-box,
.fs-active-box:link,
.fs-active-box:visited,
.fs-active-box:active{
    float: left;
    display: block;
    text-decoration: none;
    width: 288px;
    height: 77px;
    border: #ccc solid 1px;
    background:#fff; 
    transition: all 0.3s ease-in-out;
    box-sizing: border-box;
}
.fs-active-box:hover{
    border: #c1c6fb solid 1px;
    background:#eff0fd;
}
.fs-active-box i{
    display: block;
    width: 60px;
    height: 60px;
    float: left;
    margin: 8px 0 0 20px;
}
.ion-lzjd{ background:url(../img/ion_lzjd.png) no-repeat;}
.ion-yzxx{ background:url(../img/ion_yzxx.png) no-repeat;}
.ion-xfjd{ background:url(../img/ion_xfjd.png) no-repeat;}
.ion-yjjy{ background:url(../img/ion_jyyj.png) no-repeat;}
.fs-active-box font{
    float: left;
    color: #3e47af;
    font-size: 24px;
    font-weight: normal;
    margin: 20px 0 0 15px;
}
.fs-active-box b{
    float: right;
    display: block;
    width: 26px;
    height: 26px;
    background:url(../img/ion_arrow.png) no-repeat;
    margin: 25px 30px 0 0;
}
.fs-mr{
    margin: 0 15px 0 0;
}
.fs-service-item{
    display: block;
    width: 200px;
    padding: 30px 16px 10px 16px;
    text-align: center;
    float: left;
    height: 220px;
    margin: 20px 0 10px;
    border: 1px solid #E7E7E7;
    box-sizing: border-box;
    border-radius: 2px;
    overflow: hidden;
    text-decoration: none;
    -webkit-transition: all 160ms;
    transition: all 160ms; 
}
.item-image {
    display: inline-block;
    height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border: 3px solid transparent;
    margin: 0;
    border-radius: 100%;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 160ms;
    transition: all 160ms;
}
.item-image img {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
}
.item-title {
    line-height: 25px;
    font-size: 20px;
    color: #3D3D3D;
    padding: 22px 0 7px;
    font-weight: normal;
    letter-spacing: 2px;
}
.item-link {
    color: #FFFFFF;
    display: none;
    padding: 6px 20px;
    background-color: #3e47af;
    margin: 17px auto;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
    border-radius: 5px;
    -webkit-transition: all 160ms;
    transition: all 160ms;
    font-weight: normal;
}
.fs-service-item:hover {
    border-color: #DEDDDD;
    padding-top: 26px;
    position: relative;
    z-index: 99;
    text-decoration: none;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    webkit-transform: translate3d(0, -3px, 0);
    transform: translate3d(0, -3px, 0);
}
.fs-service-item:hover .item-image {
    height: 60px;
    width: 60px;
    line-height: 60px;
    margin: 0 auto;
}
.fs-service-item:hover .item-link {
    display: block;
}
.fs-service-item:hover .item-title {
    padding: 10px 0 7px;
}
.fs-service-item + .fs-service-item {
    margin-left: 50px;
    position: relative;
}
.item-tag {
    width: 67px;
    height: 67px;
    color: #FFFFFF;
    position: absolute;
    transform: rotateZ(-315deg);
    top: 9px;
    right: 9px;
    font-size: 12px;
    line-height: 17px;
}
.item-background {
    width: 67px;
    height: 67px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.item-background img {
    width: 100%;
    height: 100%;
}
/*司法公开*/
.fs-sfgk{
    float: left;
    width: 232px;
    margin-right:10px;
}
.fs-sfgk-a,
.fs-sfgk-a:link,
.fs-sfgk-a:visited,
.fs-sfgk-a:active{
    display: block;
    width: 232px;
    height: 232px;
    float: left;
}
.fs-sfgk-a img{
    width: 232px;
    height: 232px;
    overflow: hidden;
    transition: opacity 0.3s linear;
}
.fs-sfgk-a:hover img{
    opacity: 0.75;
}
.fs-sfgk-f,
.fs-sfgk-f:link,
.fs-sfgk-f:visited,
.fs-sfgk-f:active{
    display: block;
    width: 100%;
    line-height: 36px;
    text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    text-decoration: none;
    transition: color 0.3s linear;
}
.fs-sfgk-f:hover{
    color: #3e47af;
}
.gapnone{
    margin-right: 0 !important;
}

/*执行专栏*/
.fs-zxzl-left{
    float: left;
    width: 122px;
}
.fs-zxzl-left a,
.fs-zxzl-left a:link,
.fs-zxzl-left a:visited,
.fs-zxzl-left a:active{
    border: #ccc solid 1px;
    width: 125px;
    height: 134.5px; 
    display: block;
    position: relative;
    transition: background 0.3s ease-in;
    margin: 15px 0 0 0;
}
.fs-zxgf{
    background: url(../img/sprit.png) 0 -15px no-repeat #fff;
}
.fs-zxgf:hover{
    background: url(../img/sprit.png) -120px -15px no-repeat #6278b8;
}
.fs-sfpm{
    background: url(../img/sprit.png) 0 -135px no-repeat #fff;
}
.fs-sfpm:hover{
    background: url(../img/sprit.png) -120px -135px no-repeat #6278b8;
}
.fs-zxxs{
    background: url(../img/sprit.png) 0 -255px no-repeat #fff;
}
.fs-zxxs:hover{
    background: url(../img/sprit.png) -120px -255px no-repeat #6278b8;
}
.fs-zxzl-left font{
    position: absolute;
    color: #666;
    font-size: 16px;
    display: block;
    width: 100%;
    line-height: 76px;
    bottom: 0;
    left: 0;
    text-align: center;
}
.fs-zxzl-left a:hover font{
    color: #fff;
}
.fs-zxzl-box{
    float: left;
    margin: 15px 0 0 20px;
    border: #ccc solid 1px;
    width: 515px;
}
.fs-zxzl-title{
    width: 100%;
    height: 46px;
    border-bottom: #ccc solid 1px;
}
.fs-zxzl-title span{
    color: #3e47af;
    border-bottom: #3e47af solid 1px;
    float: left;
    margin: 0 0 0 20px;
    display: block;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: normal;
}
.fs-zxzl-title a,
.fs-zxzl-title a:link,
.fs-zxzl-title a:visited,
.fs-zxzl-title a:active{
    float: right;
    color: #666;
    font-size: 14px;
    margin: 0 10px 0 0;
    text-decoration: none;
    display: block;
    height: 45px;
    line-height: 45px;
}
.fs-zxzl-title a:hover{
    color: #222;
}
.fs-zxzl-ul{
    padding: 10px 20px 17px 20px;
    float: left;
}
.fs-zxzl-ul li {
    height: 40px;
    line-height: 40px;
    float: left;
    list-style: none;
    background: url(../img/ion_person.png) 0 9px no-repeat;
    padding: 0 0 0 30px;
    width: 100%;
    box-sizing: border-box;
}
.fs-zxzl-ul li span{
    font-weight: normal;
    font-size: 18px;
    float: left;
    padding: 0 20px 0 0;
    color: #000;
}
.fs-zxzl-ul li font{
    font-weight: normal;
    font-size: 18px;
    float: left;
    color: #000;
}

/*tab公告类*/
.fs-notice {
	width: 595px;
	background:#fff;
    border: #ccc solid 1px;
    float: left;
    box-sizing: border-box;
}
.fs-category {
	float: left;
	width: 100%;
    height: 46px;
    border-bottom: #ccc solid 1px;
}
.fs-category li {
	font-size: 20px;
	text-align: center;
	cursor: pointer;
	height: 46px;
	line-height: 46px;
	float: left;
    margin: 0 15px;
    letter-spacing: 1px;
    font-weight: normal;
}
.fs-category li.fs-current{
    border-bottom: #3e47af solid 2px;
    color: #3e47af;
}
.fs-notice-cont,
.fs-work-cont,
.fs-news-cont {
    display: none;
    width: 100%;
    padding: 5px 20px 7px 20px;
    box-sizing: border-box;
    float: left;
}
.ctn-current{
	display: block !important;
}
.fs-list-01,.fs-list-02{
    float: left;
    width: 100%;
    height: 280px;
    overflow: hidden;
}
.fs-list-01 li{
    width: 100%;
    float: left;
    list-style: none;
    border-bottom: #ccc dashed 1px;
    padding:12px 0 12px 0;
}
.fs-list-01 li span{
    font-size: 16px;
    font-weight: normal;
    color: #333;
}
.fs-list-01 li a,
.fs-list-01 li a:link,
.fs-list-01 li a:visited,
.fs-list-01 li a:active{
    width: 98%;
    font-size: 16px;
    color: #666;
    display: block;
    cursor: pointer;
    letter-spacing: 1px;
    overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 4px 0 0 0;
    text-decoration: none;
}
.fs-list-01 li a:hover{
    color:#3e47af ;
}
.fs-tab-more,
.fs-tab-more:link,
.fs-tab-more:visited,
.fs-tab-more:active{
    color: #666;
    font-size: 14px;
    font-weight: normal;
    float: right;
    padding: 12px 8px;
    text-decoration: none;
}
.fs-tab-more:hover{
    color: #3e47af;
}

.fs-list-02 li{
    float: left;
    width: 100%;
    height: 38px;
    line-height: 38px;
    border-bottom: #ccc dashed 1px;
}
.fs-list-02 li a,
.fs-list-02 li a:link,
.fs-list-02 li a:visited,
.fs-list-02 li a:active{
    font-size: 16px;
    display: block;
    width:80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
    text-decoration: none;
    float: left;
    line-height: 38px;
    height: 38px;
}
.fs-list-02 li a:hover{
    color: #3e47af;
}
.fs-list-02 li span{
    float: right;
    color: #aaa;
    font-size: 14px;
    display: block;
    height: 38px;
    line-height: 38px;
}
.fs-mrl{
    margin: 0 10px 0 0;
}
.fs-news-ul{
    float: left;
    width: 100%;
    padding: 6px 5px;
    box-sizing: border-box;
}
.fs-news-ul li{
    width: 100%;
    padding: 0 0 0 18px;
    background: url(../img/ion_reddot.png) 0 9px no-repeat;
    height: 32px;
    line-height: 32px;
    box-sizing: border-box;
}
.fs-news-ul li a,
.fs-news-ul li a:link,
.fs-news-ul li a:visited,
.fs-news-ul li a:active{
    font-size: 16px;
    color: #666;
    text-decoration: none;
    display: block;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
    float: left;
    letter-spacing: 1px;
}
.fs-news-ul li a:hover{
    color: #3e47af;
}
.fs-news-ul li b{
    display: block;
    width: 32px;
    height: 32px;
    background:url(../img/ion_new.png) 0 -2px no-repeat;
    float: left;
}
.fs-news-ul li i{
    font-size: 14px;
    float: right;
    height: 32px;
    line-height: 32px;
    color: #999;
    font-style: normal;
}

/*轮播图*/
.banner{ 
	overflow:hidden;
	text-align:center;
	position:relative;
}
.banner a{ 
	display:block;
}
.banner img{
	max-width:100%;
}
.bx-default-pager{
	position: absolute;
	right: 20px !important;
	bottom: 20px !important;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a{
	background:#fff;
	opacity:0.7; 
	*filter:alpha(opacity=70); 
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.banner .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#f60;
	opacity:1; 
	*filter:alpha(opacity=100); 
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.banner .bx-wrapper .bx-prev,
.banner .bx-wrapper .bx-next{
	width:40px; 
	height:60px; 
	top:50%; 
	margin-top:-30px; 
	background:url(../img/slide_bPc.png) no-repeat; 
	visibility:hidden;
}
.banner:hover .bx-wrapper .bx-prev,
.banner:hover .bx-wrapper .bx-next{ 
	visibility:visible;
}
.banner .bx-wrapper .bx-prev{ 
	left:20px; 
	background-position:0 0;
}
.banner .bx-wrapper .bx-next{
	right:20px; 
	background-position:-40px 0;
}
.bannerPc{ 
	float: left;
	width: 590px;
    height: 340px;
    margin: 0 15px 0 0;
}
.bannerPc ul,.bannerPc li{ 
	margin:0; 
	padding:0; 
	list-style:none;
}
.bannerPc a{ 
	display:block;
}
.bannerPc img{ 
	width: 600px;
	height: 340px;
	overflow: hidden;
}
.bxslider li a span{
	display: block;
	width: 70%;
	text-decoration: none;
	font-size: 16px;
	position: absolute;
	z-index: 500;
	bottom: 24px;
	left: 20px;
	color: #fff;
	text-align: left;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bxslider li a font{
	display: block;
	width: 600px;
	height: 60px;
	background:rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0;
	left: 0;
}
.banner-swiper1{ 
	background:#212121;
}
.banner-swiper1 .swiper-slide.swiper-slide-prev,
.banner-swiper1 .swiper-slide.swiper-slide-next{ 
	opacity:0.5;
}
.banner-swiper .swiper-pagination-bullets{ 
	bottom:20px !important;
}
.banner-swiper .swiper-pagination-bullet{ 
	width:1em; 
	height:2px; 
	background:#fff; 
	opacity:0.5; 
	box-sizing:border-box; 
	border-radius:0; 
	-webkit-border-radius:0; 
	vertical-align:middle;
}
.banner-swiper .swiper-pagination-bullet-active{
	width:1em; 
	height:1em; 
	border:2px solid #fff; 
	background:none; 
	opacity:1;
	border-radius:50%; 
	-webkit-border-radius:50%;
}
.swiper-container-cube .swiper-cube-shadow{ 
	display:none;
}
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom:10px;
	width: 100%;
	z-index:98;
	left:0;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-prev {
	left: 40px;
	background-size:contain;
}
.bx-wrapper .bx-next {
	right: 80px;
	background-size:contain;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -45px;
	outline: 0;
	width: 54px;
	height: 90px;
	text-indent: -9999px;
	z-index: 98;
}
.fs-gg{
    float: left;
    height: 60px;
    line-height: 60px;
    width: 100%;
    background:#F9FAFB;
    margin: 20px 0 0 0;
}
.fs-gg span{
    display: block;
    float: left;
    padding: 0 20px 0 50px;
    color: #fff;
    font-size: 18px;
    background:url(../img/ion_aloud.png) 12px 15px no-repeat #055893;
    line-height: 60px;
    height: 60px;
}
.fs-gg-ul{
    height: 60px;
    line-height: 60px;
    float: left;
    width: 85%;
    padding:0 10px 0 0;
    overflow: hidden;
}
.fs-gg-ul li{
    float: left;
    width: 45%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    list-style: none !important;
    padding: 0 0 0 20px;
    background: url(../img/ion_reddot.png) 5px center no-repeat;
}
.fs-gg-ul li a,
.fs-gg-ul li a:link,
.fs-gg-ul li a:visited,
.fs-gg-ul li a:active{
    text-decoration: none;
    color: #0751c0;
}
.fs-gg-ul li a:hover{
    color: #05558B;
}
/*11-17 update*/
.fs-friend-block {
	width: 1200px;
	background:#fff;
    border: #ccc solid 1px;
    float: left;
    box-sizing: border-box;
    margin: 20px 0 0 0;
}
.fs-friend-cont{
    display: none;
    width: 100%;
    padding: 5px 20px 7px 20px;
    box-sizing: border-box;
    float: left;
    margin: 0 0 0 0;
    height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
}
.fs-friend-cont a,
.fs-friend-cont a:link,
.fs-friend-cont a:visited,
.fs-friend-cont a:active{
    text-decoration: none;
    color: #333;
    float: left;
    font-size: 16px;
    margin: 12px 15px;
    text-align:left;
}
.fs-friend-cont a:hover{
    color: #3e47af;
}




